
* {margin: 0; padding: 0;}
html,body {height: 100%;}
body { background-color: rgba(255, 255, 255, 0.95); color: #212121;}
.loginWrapper {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #fff; background-image: url(../images/loginbg.jpg); background-repeat: no-repeat; background-size: auto 100%; background-position: center right;}
.loginWrapper::before {content:"";position: absolute;top: 0;left: 0; width: 100%; height: 100%;    background-color: rgba(0, 0, 0, 0.3);}
.loginContainerParent {position: relative;width: 44.0625%; height: 100%;}
.loginContainer {  width: 100%; height: 100%; background-color: rgba(255, 255, 255, 0.95); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; padding: 30px 18.6170% 30px 13.4751%; }
.loginHeader {position: relative;width: 100%;margin-bottom: 40px;}
.loginHeader a {display: inline-block; max-width: 150px;}
.loginHeader a img {width: 100%; height: auto; vertical-align: top;}
.form-group {margin-bottom: 40px;}
.loginContent {position: relative; width: 100%;}
h1 { font-family: 'seguisb',helvetica,sans-serif; font-size: 2.1rem;margin-top: 0; margin-bottom: 15px; line-height: normal; color: #212121;}
.loginContent > p {color: #6d6e71;margin-bottom: 10px;font-family: 'seguisb',helvetica,sans-serif;font-size: 1.1rem;}
.loginContent > h6 {color: #6d6e71;margin-top: 10px;font-family: 'segoeui',helvetica,sans-serif;font-size: 1rem;}
.loginContent > h6 a {color: #055eab;font-family: 'seguisb',helvetica,sans-serif; }
.loginContent > h6 a:hover {color: #000;}
.fBox { background-color: #fff; border: 1px solid #d1d3d4; padding: 10px 20px; position: relative;}
.fBox.active:before {content: ""; position: absolute; top: -1px; left: 0; width: 2px; height: calc(100% + 2px); background-color: #135eab;}
.fBox.fBox1 {margin-bottom: 0; border-bottom: 0;}
.fBox label {color: #231f20;font-family: 'segoeui',helvetica,sans-serif; font-size: 1rem; position: absolute; top: 30px; left: 20px; width:calc(100% - 40px); display: block; cursor: text;transition: all .15s ease-in-out; margin-bottom: 0;}
.fBox > .form-control {border:none !important;color: #231f20 !important; font-family: 'seguisb',helvetica,sans-serif; padding: 20px 0 0 0; height: 45px;}
.fBox > .form-control:focus + label,.fBox > .form-control:valid + label { font-size: 0.9rem; color: #989898; cursor: default; top: 12px; width: auto;}

.cbLink {display: flex; justify-content: space-between;}
.cbLink a {color: #055eab;font-family: 'seguisb',helvetica,sans-serif;}
.cbLink a:hover {color: #000;}
.cbLink label {font-family: 'segoeui',helvetica,sans-serif; font-size: 1rem;color: #231f20; margin-bottom: 0; }
.btn_submit {min-width: 115px; height: 40px;font-family: 'seguisb',helvetica,sans-serif;}
/* .form-group.vError .form-control {border-color: #ff0000;} */
.errorText { position: absolute; top: 0; left: 0; color: #ff0000; font-size: 0.9rem; font-style: normal; }


.loginFooter {margin-top: auto;}
.loginFooter > p {margin-bottom: 0; color: #939598; font-size: 0.9rem;}
.loginFooter > p > a {max-width: 61px; margin-left: 5px; display: inline-block;}
.loginFooter > p > a > img {width: 100%;height: auto; vertical-align: middle;}
.lCheckbox {position: relative; padding-left: 5px;}
input[type="checkbox"] { margin: 0; opacity: 0;}
.lCheckbox input[type="checkbox"] + span {font-size: 1.5rem; color: #939598;}
.lCheckbox input[type="checkbox"] + span:before {     content: "\f372";   position: relative;
    display: inline-block;
    font-family: "Ionicons";
    font-style: normal;
    font-weight: normal;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    text-rendering: auto;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; position: absolute; top: 50%; transform: translateY(-50%); left: 0;}  
.lCheckbox input[type="checkbox"]:checked + span:before {content: "\f373";   position: relative;color: #055eab;
display: inline-block;
font-family: "Ionicons";
font-style: normal;
font-weight: normal;
-webkit-transform: translate(0, 0);
-ms-transform: translate(0, 0);
-o-transform: translate(0, 0);
transform: translate(0, 0);
text-rendering: auto;
speak: none;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale; position: absolute; top: 50%; transform: translateY(-50%); left: 0;}

.helpModal a {color: #055eab;}
.helpModal a:hover {color: #000;}
.helpModal p span {font-family: 'seguisb',helvetica,sans-serif;}
.loginContent form {position: relative;
    padding: 25px 0 0 0;}
                               /*BJ work  - start*/
.logincontainerimg {
	width: 60%;
height: 100%;
right: 0;
background-image: url(../images/QPE_Banner_Image.png);
background-repeat: no-repeat;
background-size: cover;
background-position: 100% 0;
-webkit-animation: slideInReverse 0.5s; /* Safari 4+ */ 
-moz-animation: slideInReverse 0.5s; /* Fx 5+ */ 
-o-animation: slideInReverse 0.5s; /* Opera 12+ */ 
animation: slideInReverse 0.5s; /* IE 10+, Fx 29+ */
opacity:1;
position:relative;

}
@-webkit-keyframes slideInReverse { 0% { opacity: 0;right:-150px; } 100% { opacity: 1;right:0; } } 
@-moz-keyframes slideInReverse { 0% { opacity: 0;right:-150px; } 100% { opacity: 1;right:0; } } 
@-o-keyframes slideInReverse { 0% { opacity: 0;right:-150px; } 100% { opacity: 1;right:0; } } 
@keyframes slideInReverse { 0% { opacity: 0;right:-150px; } 100% { opacity: 1;right:0; } }
.loginContainerParent{
	width: 40%;
	background-image: none;
left:0;
-webkit-animation: slideIn 0.5s; /* Safari 4+ */ 
-moz-animation: slideIn 0.5s; /* Fx 5+ */ 
-o-animation: slideIn 0.5s; /* Opera 12+ */ 
animation: slideIn 0.5s; /* IE 10+, Fx 29+ */
opacity:1;
	}
	@-webkit-keyframes slideIn { 0% { opacity: 0;left:-150px; } 100% { opacity: 1;right:0; } } 
@-moz-keyframes slideIn { 0% { opacity: 0;left:-150px; } 100% { opacity: 1;right:0; } } 
@-o-keyframes slideIn { 0% { opacity: 0;left:-150px; } 100% { opacity: 1;right:0; } } 
@keyframes slideIn { 0% { opacity: 0;left:-150px; } 100% { opacity: 1;right:0; } }

.loginWrapper
{ display: flex;
background:none;
}
div .fBox {
	margin: 0 0 25px;
	padding: 6px 16px;
}
div .fBox > .form-control:valid + label {
	    top: 14px;
    font-size: 16px;
    left: 15px;
    background: #fff;
}

div .fBox > .form-control:focus + label, div .filled.fBox > .form-control:valid + label  {
	    top: -8px;
	    font-size: 12px;
}

div .fBox > .form-control {
	height: 40px;
	padding: 4px 3px;
	font-size: 16px;
}
                   /*BJ work -End */